package com.wd.workoffice.bean.workEnum;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public enum CodeType {
    //login、register、alterPwd
    LOGIN("login"), REGISTER("register"),

    ALTERPWD("alterPwd");

    private String name;

    public String getName() {
        return name;
    }


    CodeType(String name) {
        this.name = name;
    }
}
